/*
Color Palette:

Dark Blue: #2B2B32
Light Blue: #434354
Grey: #808078
Beige: #DEBFA6
Sand: #FADBC0

*/
body{
	background-color: #2B2B32;
	font-family: Verdana;
	color: #FADBC0;
	width: 690px;
	margin-left:auto;
	margin-right:auto;
}

h1{
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 5px;
	color: #FADBC0;
}

h2{
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 2px;
	color: #FADBC0;
}

.spacer{
	width: 700px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
}

#header{
	width: 350px;
	height: 110px;
	color: #C8C5C8;
	padding-top: 5px;
}

#portrait{
	float:left;
	padding-right: 10px;
	padding-top: 5px;
}

#intro{
	width: 270px;
	font-size: 11px;
	padding-left: 10px;
}

#news{
	width: 330px;
	height: 345px;
	float: right;
	font-size: 11px;
}
	
#navigation {
	width: 350px;
	float: left;
	font-family: verdana;
//	padding-top: 2px;
}
#navigation div { 
	max-height: 100px;
	background-color: #2B2B32;
}
#navigation div:hover{
	background-color: #434354;
	/*opacity: .75;
    -moz-opacity: .75;
    filter: alpha(opacity=75);*/
}
#navigation div.links{
	height: 0px;
	background-color:#434354;	
}
#navigation p {
	margin-bottom : 10px;
	border: none;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
	margin: 0px;
	padding: 10px;
}
#navigation a {
	display:block;
	padding:4px;
	margin-top: 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: FADBC0;
	/*background-color: #2B2B32;*/
	border-top: solid 1px #434354;
//	border-bottom: 1px solid #434354;
}
#navigation a:hover {
	background-color: #434354;
}
#navigation a.selected {
	background-color: #434354;
}
#navigation a.links{
	display: inline;
	background-color: #434354;
	/*text-decoration: underline;*/
	font-weight: normal;
	color: #FADBC0;
	font-size: 11px;
	padding: 5px;
	padding-top: 4px;
	/*margin-bottom: 10px;*/
}
#navigation a.links:hover{
	color:white;
}
#navigation a.links.selected{
	color:white;
}

#navigationBar{
	width: 640px;
	border-top: solid 1px #434354;
	border-bottom: solid 1px #434354;
	padding: 2px;
	font-size: 13px;
}
#navigationBar a{
	color: #FADBC0;
	text-decoration: none;
}
#navigationBar a:hover{
	color: white;
}

#navigationSubBar{
	width: 632px;
	border-bottom:solid 1px #434354;
	padding: 2px;
	padding-left: 10px;
	font-size:12px;
}
#navigationSubBar a{
	Color: #FADBC0;
	text-decoration: none;
}
#navigationSubBar a:hover{
	color: white;
}

#content{
	width:625px;
	text-align: justify;
	border-bottom: solid 1px #434354;
	color: #C8C5C8;
	font-size: 12px;
	padding: 9px;
}
#content a{
	color: #DEBFA6;
	text-decoration: none;
}
#content a:hover{
	color:white;
}

.album{
	width: 500px;
	height: 150px;
	padding-left: 30px;
}

.album-descrip{
	width: 350px;
	height: 100px;
	float: right;
	padding-left: 5px;	
}

.album-thumb{
	border: solid 1px #434354;
	margin-top:10px;
}

#img {
    position: relative;
    width: 580px;
    margin-left: auto;
    margin-right: auto;
    border:1px solid #434354;
}

.caption {	
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 558;
    height: 50px;
    padding: 0 2%;
    line-height: 50px;
    color: #fff;
    background-color: #000;
    opacity: .8;
}

// ???????
.caption:hover {
	display:none;
}


.img-captioned{
	position: relative;
	display: block;
	border:1px solid #434354;
}

.img-captioned span{
	background: #111;
	filter: alpha(opacity=55);
	opacity:.55;
	color: white;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 10px;
	border-top: 1px solid #434354;
	font-style: italic;
}

.img-captioned:hover span{
	display:none;
}

/**** for use in publication listings ******/

.publication{
	padding-left: 30px;
	text-indent: -30px;
}

.title{
	color: #CC332E;
}

.journal{
	color: #2E81D7;
//	padding-left: 30px;
}

.authors{
//	padding-left: 30px;
}
	

/********* jcarousel settings *************/

.jcarousel-skin-custom .jcarousel-container {	
}

.jcarousel-container-vertical {
    width: 300px;
    height: 355px;
    background: #2B2B32;
}

.jcarousel-clip-vertical {
	top: 20px;
	left: 10px;
   	width:  300px;
   	height: 305px;
   	margin: 0 10px;
   	z-index: 20;
}


#mycarousel li,
.jcarousel-item-vertical,
.jcarousel-item-placeholder-vertical {
    width: 280px;
    height: auto;
    margin: 5px 0;
}

.jcarousel-item h3,
.jcarousel-item p {
    margin: 0;
    font-size: 90%;
}
.jcarousel-item{
	color: #C8C5C8;
	width: 250px;
    height: 50px;
}


.jcarousel-next-vertical {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 300px;
    height: 16px;
    cursor: pointer;
    border-top: 1px solid #434354;
    background: #2B2B32 url(javascript/jcarousel/images/arrow-down.gif) no-repeat center;
}

.jcarousel-skin-custom .jcarousel-next-vertical:hover,
.jcarousel-skin-custom .jcarousel-next-vertical:active {
    background: #434354 url(javascript/jcarousel/images/arrow-down.gif) no-repeat center;
}

.jcarousel-next-disabled-vertical {
    cursor: default;
    border-top: 1px solid #434354;
    background: none;
    background-color: #2B2B32;
    /*opacity: .5;*/
    /*-moz-opacity: .5;*/
    /*filter: alpha(opacity=50);*/
}

.jcarousel-skin-custom .jcarousel-next-disabled-vertical,
.jcarousel-skin-custom .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-custom .jcarousel-next-disabled-vertical:active {
    cursor: default;
}

.jcarousel-prev-vertical {
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 16px;
    cursor: pointer;
    border-bottom: 1px solid #434354;
    background: #2B2B32 url(javascript/jcarousel/images/arrow-up.gif) no-repeat center;
}

.jcarousel-prev-disabled-vertical {
    cursor: default;
    background: none;
    background: #2B2B32;
    border-bottom: 1px solid #434354;    
/*    opacity: .1;*/
/*    -moz-opacity: .5;*/
/*    filter: alpha(opacity=50);*/
}

.jcarousel-skin-custom .jcarousel-prev-vertical:hover,
.jcarousel-skin-custom .jcarousel-prev-vertical:active {
	background: #434354 url(arrow-up.gif) no-repeat center;
}

.jcarousel-skin-custom .jcarousel-prev-disabled-vertical,
.jcarousel-skin-custom .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-custom .jcarousel-prev-disabled-vertical:active {
    cursor: default;
 }

.loading {
    background: transparent url(javascript/jcarousel/images/loading.gif) 50% 50% no-repeat;
}


// ********* jcarousel for image gallery ************************ 

.jcarousel-skin-gallery .jcarousel-container {
    -moz-border-radius: 10px;
//    background: #D4D0C8;
//    border: 1px solid #808080;
}

.jcarousel-skin-gallery .jcarousel-container-horizontal {
    width: 585px;
    padding: 5px 22px;
}

.jcarousel-skin-gallery .jcarousel-clip-horizontal {
    width:  585px;
    height: 77px;
}

.jcarousel-skin-gallery .jcarousel-item {
    width: 75px;
    height: 75px;
    border: 1px solid #fff;
}

.jcarousel-skin-gallery .jcarousel-item:hover {
}

.jcarousel-skin-gallery .jcarousel-item-horizontal {
    margin-right: 7px;
}

.jcarousel-skin-gallery .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-gallery .jcarousel-next-horizontal,
.jcarousel-skin-gallery .jcarousel-next-horizontal:hover 
.jcarousel-skin-gallery .jcarousel-next-horizontal:active {
	position: absolute;
    top: 15px;
    right: 4px;
	width: 15px;
    height: 60px;
    cursor: pointer;
    border-left: 1px solid #434354;
    background: #2B2B32 url(javascript/jcarousel/images/arrow-right.gif) no-repeat center;   
}


.jcarousel-skin-gallery .jcarousel-next-disabled-horizontal,
.jcarousel-skin-gallery .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-gallery .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-gallery .jcarousel-prev-horizontal,
.jcarousel-skin-gallery .jcarousel-prev-horizontal:hover 
.jcarousel-skin-gallery .jcarousel-prev-horizontal:active {
	position: absolute;
    top: 15px;
    left: 0px;
	width: 15px;
    height: 60px;
    cursor: pointer;
    border-right: 1px solid #434354;
    background: #2B2B32 url(javascript/jcarousel/images/arrow-left.gif) no-repeat center;   
}

.jcarousel-skin-gallery .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-gallery .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-gallery .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}



